MAXDS(4)

NAME
maxds - Maxim DS1624/DS1631/DS1721 temperature sensor

SYNOPSIS
maxds* at iic?

DESCRIPTION
The maxds driver provides support for the Maxim DS1624/DS1631/DS1721 temperature sensor. The sensor possesses just one accurate temperature sensor; the value is made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The maxds driver was written by Theo de Raadt <deraadt@openbsd.org>.